Painel de controle da NVIDIA

Bem-vindo ao Painel de controle da NVIDIA. Com o Painel de controle da NVIDIA, você pode fazer coisas maravilhosas com o hardware da NVIDIA.

O Painel de controle da NVIDIA controla as configurações do driver de gráficos da NVIDIA e também outros utilitários da NVIDIA instalados no sistema.

Para mais informações sobre o sistema de ajuda do Painel de controle da NVIDIA, consulte Esta ajuda.

©2005, 2007 NVIDIA Corporation. Todos os direitos reservados. Exibir, Vídeo & Televisão


Esta ajuda

Este sistema de ajuda foi criado para iniciar o uso do aplicativo do Painel de controle da NVIDIA. Ele contém informações gerais e as etapas dos procedimentos das tarefas comuns e da configuração do hardware da NVIDIA. Os procedimentos descrevem como usar o Painel de controle da NVIDIA através dos comandos do menu e da navegação na interface. Contudo, é possível também realizar muitas tarefas comuns com as teclas de atalho e com os botões da interface do usuário.

Esta documentação está dividida nas seguintes seções:

  • Como começar. Informações iniciais sobre o Painel de controle da NVIDIA. Esta seção contém uma explicação dos conceitos importantes, requisitos do sistema e uma lista das teclas de atalho disponíveis no aplicativo do Painel de controle da NVIDIA.

  • O que é o Painel de controle. Descreve os vários elementos da interface do usuário do Painel de controle.


Como começar

Com o Painel de controle da NVIDIA, você pode fazer coisas maravilhosas com o hardware da NVIDIA.

Esta seção cobre:

  • Requisitos do sistema. Descreve os requisitos mínimos e recomendados do sistema para o Painel de controle da NVIDIA.

  • Requisitos do sistema para a SLI NVIDIA.

Tópicos afins

  • Painel de controle da NVIDIA


Requisitos do sistema

O Painel de controle da NVIDIA exige a seguinte configuração mínima do sistema:

  • Microsoft Windows XP ou Microsoft Windows Vista

  • Um processador de 600 megahertz (MHz), como o Intel Pentium III, Advanced Micro Devices (AMD) Athlon, ou similar

  • RAM de 128 megabytes (MB)

  • 2 gigabytes (GB) de espaço livre no disco rígido

Para otimizar o desempenho do Painel de controle da NVIDIA, recomendamos que o sistema tenha o seguinte:

  • um processador de 1.5 gigahertz (GHz), como o Intel Pentium 4, um AMD Athlon XP 1500+, ou similar

  • RAM de 256 megabytes (MB)

  • uma conexão com a Internet

Tópicos afins

  • Como começar

  • Requisitos do sistema para a SLI NVIDIA


Requisito do sistema para a SLI NVIDIA (usuários avançados)

Se você for um usuário avançado de gráficos e hardware e deseja usar a tecnologia NVIDIA SLI, o sistema precisa ter os seguintes componentes principais de hardware:

  • Uma placa mãe para SLI que aceite um chipset do PCI Express e conectores duplos x16 para as duas placas gráficas NVIDIA PCI Express.

  • Duas placas gráficas para o NVIDIA PCI Express

A operação da NVIDIA SLI requer duas placas gráficas para NVIDIA PCI Express com SLI. E ainda,

  • a configuração das duas placas deve ser idêntica à configuração de GPU e memória.

  • A NVIDIA recomenda que as duas placas sejam do mesmo fabricante.

  • Um conector NVIDIA SLI

O conector SLI conecta duas placas gráficas NVDIA PCI Express.

Para mais informações sobre a tecnologia NVIDIA SLI e uma relação atualizada de hardware e software compatíveis, visite www.SLIZone.com.

Tópicos afins

Requisitos do sistema


Como obter Ajuda

Os tópicos desta seção descrevem várias formas de obter ajuda e assistência para o uso do Painel de controle da NVIDIA.

  • Acessar a ajuda on-line. Saiba como obter ajuda com a documentação de ajuda on-line.

  • Informações do sistema. Saiba como visualizar as informações detalhadas do software e do hardware da NVIDIA.

  • Imprimir um tópico da ajuda. É fácil imprimir e ler um tópico sem o computador.

  • Como obter suporte técnico. Saiba como acessar a página da Web para suporte técnico da NVIDIA.

Tópicos afins

  • Painel de controle da NVIDIA


Acesso da ajuda on-line

Há várias formas de acessar a ajuda on-line no Painel de controle da NVIDIA.

  • Pressione F1 no teclado

  • Selecione Ajuda no Painel de controle da NVIDIA, barra de menus, e selecione Ajuda do Painel de controle da NVIDIA.

Tópicos afins

    • Como obter informações sobre o programa e o computador

    • Imprimir um tópico da ajuda

    • Obter suporte técnico


Como obter informações sobre o programa e o computador

É possível verificar a versão do Painel de controle da NVIDIA sendo usada e obter informações detalhadas sobre o hardware da NVIDIA.

  • Para informações sobre o Painel de controle da NVIDIA, selecione Painel de controle da NVIDIA no menu Ajuda.

  • Para obter informações sobre o sistema, placa gráfica e driver de gráficos, selecione Informações do sistema do menu Ajuda, ou clique em Informações do sistema no canto inferior esquerdo do Painel de controle da NVIDIA.

Tópicos afins

      • Acessar a ajuda on-line

      • Imprimir um tópico da ajuda

      • Obter suporte técnico


Imprimir um tópico da ajuda

  1. Localizar e exibir o tópico da Ajuda desejado.

  2. Clique com o botão direito no painel de ajuda da direita, e selecione Imprimir no menu instantâneo.

  3. Selecione as opções de impressão desejadas na caixa de diálogo Imprimir e clique em OK.

Tópicos afins

      • Acessar a ajuda on-line

      • Como obter informações sobre o programa e o computador

      • Como obter suporte técnico


Como obter suporte técnico

Para suporte técnico, acesso o website de Suporte técnico da NVIDIA: http://www.nvidia.com/page/support.html.

Tópicos afins

  • Acessar a ajuda on-line

  • Como obter informações sobre o programa e o computador

  • Imprimir um tópico da ajuda


O que é a Interface do Painel de controle da NVIDIA

A interface do usuário do Painel de controle da NVIDIA está dividida nestas áreas principais: a barra de menu , a área das categorias do Control Panel e a barra de pesquisa, conforme explicadas nestas seções:

  • Usar a barra de menu

  • A Barra de ferramentas

  • Uso do menu Visualizar

  • Definir visualizações personalizadas

  • Usar os menus de Perfis

Tópicos afins

  • Usar a interface do Painel de controle da NVIDIA

  • Painel de controle da NVIDIA


Uso da interface do Painel de controle da NVIDIA

A tela abaixo mostra o Painel de controle da NVIDIA como ele aparece no Windows XP e no Windows Vista, e mostra um gabarito para identificar o painel de tarefas principal, o painel clássico de navegação, a barra de menus e a barra de tarefas.

Painel de controle da NVIDIA - Windows Vista

Painel de controle da NVIDIA - Windows XP

1 – No painel de tarefas principal estão localizados os controles dos gráficos da NVIDIA. Esta área da tela é onde você deve se concentrar ao usar o Painel de controle da NVIDIA para atingir as metas estabelecidas. A página padrão é o primeiro item que consta da lista da navegação clássica em árvore. Nas visitas posteriores, o painel de controle reabre na última página visitada.

2 – O painel de navegação em árvore fornece uma visualização em árvore das páginas de tarefas disponíveis do sistema. Clique no item da árvore para abrir aquela página.

3 – Barra de menus contém menus padrão do Windows e menus específicos do Painel de controle da NVIDIA, como o Visualizar e Perfis.

4 - Barra de ferramentas oferece acesso rápido às tarefas comuns, como de visualizações Padrão e Avançada, e navegação nas páginas de tarefas.

Tópicos afins

    • Usar a barra de menus

    • A Barra de ferramentas

    • Usar o menu Visualizar

    • Definir visualizações personalizadas

    • Usar os menus de Perfis


A Barra de menus

Use os comandos da barra de menus para realizar as tarefas do Painel de controle da NVIDIA.

  • Arquivar

  • Editar

  • Visualizar

  • Perfis

  • Vídeo

  • Ajuda

Observação: os menus disponíveis na barra de menus podem variar, dependendo da categoria do Painel de controle da NVIDIA (como por exemplo, Configurações de vídeo, Móvel, 3D ou outra categoria) em uso.

Tópicos afins

  • Usar a interface do Painel de controle da NVIDIA

  • A Barra de ferramentas

  • Uso do menu Visualizar

  • Definir visualizações personalizadas

  • Usar os menus de Perfis


A barra de ferramentas (menu Visualizar)

Você pode usar o Painel de controle da NVIDIA barra de ferramentas para fazer o seguinte:

  • Usar os ícones de seta para rolar as páginas de tarefas do Painel de controle da NVIDIA visitadas.

  • Mudar as visualizações Padrão, Avançada e Personalizada, e criar visualizações personalizadas de forma rápida com o comando Definir visualizações personalizadas.

Tópicos afins

  • Uso da interface do Painel de controle da NVIDIA

  • Uso da barra de menu

  • Uso do menu Visualizar

  • Definição das visualizações personalizadas

  • Uso dos menus de Perfis


Uso do menu Visualizar

O menu Visualizar é o terceiro item da barra de menu do Painel de controle da NVIDIA. Todos os comandos relacionados à visualização das várias páginas dos módulos do aplicativo Painel de controle da NVIDIA estão disponíveis no menu Visualizar.

Comando Visualizar menu

Descrição

Padrão

Selecione Visualizar > Padrão para visualizar e acessar a maioria das tarefas comuns e mais simples dos aplicativos do Painel de controle da NVIDIA.

Quando o comando Padrão aparece com uma marca de verificação, a visualização Padrão está ativa no Painel de controle da NVIDIA.

Avançada

Selecione Visualizar > Avançada para visualizar e acessar tarefas complexas dos aplicativos do Painel de controle da NVIDIA. Essas tarefas geralmente exigem experiência mais avançada no uso de hardware e software (drivers) para gráficos.

Quando o comando Avançada aparece com uma marca a visualização Avançada está ativa no Painel de controle da NVIDIA.

Personalizada

Observação: o comando Personalizada aparece no menu Visualizar somente se o comando Definir visualizações personalizadas foi usado para personalizar o mostrar/esconder telas específicas.

Definir visualização personalizada

Para visualizar somente as páginas do Painel de controle da NVIDIA que deseja ver e usar, com base nos módulos de aplicativos (Configurações de vídeo, 3D, etc.) instalados no sistema, selecione Definir as visualizações personalizadas no menu Visualizar.

Acrescentar Menu de contexto da área de trabalho

Esta é a seleção padrão, e inclui o item do menu do Painel de controle da NVDIA no menu de contexto da área de trabalho.

Ícone da bandeja de avisos

O clicar no ícone de aviso do Painel de controle da NVIDIA [image] na área de avisos da barra de tarefas do Windows oferece uma maneira rápida de realizar as principais configurações do Painel de controle da NVIDIA.

Selecione Visualizar > Ícone da bandeja de avisos para mostrar/esconder o ícone da bandeja de avisos do Painel de controle da NVIDIA que aparece na área de notificação da barra de tarefas do Windows.

OBSERVAÇÃO: esta opção de menu não aparece no Windows Vista.

Tópicos afins

  • Uso da interface do Painel de controle da NVIDIA

  • Uso da barra de menu

  • A Barra de ferramentas

  • Definição das visualizações personalizadas

  • Uso dos menus de Perfis


Definir as visualizações personalizadas

Definir as visualizações personalizadas

Para visualizar somente as páginas do Painel de controle da NVIDIA que deseja ver e usar, com base nos módulos de aplicativos (Configurações de vídeo, 3D, etc.) instalados no sistema, siga as seguintes etapas:

  1. Selecione Visualizar> Definir visualizações personalizadas ou para um acesso mais rápido, use a barra de ferramentas.

  2. Selecione (marque) as caixas de verificação das páginas a serem visualizadas.

  3. Para sair do modo de visualização Personalizada, selecione visualização Padrão ou Avançada no menu Visualizar ou para acesso mais rápido, use a barra de ferramentas se estiver ativada.

  4. Para voltar para a visualização personalizada, selecione Personalizada.

Personalizada

Observação: o comando Personalizada aparece no menu Visualizar somente se o comando Definir visualizações personalizadas foi usado para personalizar o mostrar/esconder telas específicas.

  1. Se não estiver em uma visualização personalizada criada, selecione Visualizar > Personalizada para ativar a visualização personalizada.

    Observação    : quando o comando Personalizada aparece como um item com bullet no menu Visualizar, significa que a visualização personalizada definida está ativa no Painel de controle da NVIDIA.

  2. Para sair do modo de visualização Personalizada, selecione visualização Padrão ou Avançada no menu Visualizar ou para acesso mais rápido, use a barra de ferramentas se estiver ativada.

  3. Para voltar para a visualização personalizada, clique em Personalizada.

Tópicos afins

  • Uso da interface do Painel de controle da NVIDIA

  • Usar a barra de menus

  • A Barra de ferramentas

  • Usar o menu Visualizar

  • Usar os menus de Perfis


Usar os menus de Perfis

Selecione Perfis para trabalhar com as configurações de vídeo salvas durante a execução de tarefas específicas nas seções do aplicativo Vídeo ou Desempenho do Painel de controle da NVIDIA. Pode-se fazer o seguinte durante o uso dos comandos de Perfis:

  • Carregar um perfil salvo

  • Criar um novo perfil

  • Excluir um perfil existente

Tópicos afins:

  • Usar a interface do Painel de controle da NVIDIA

  • Usar a barra de menu

  • A Barra de ferramentas

  • Uso do menu Visualizar

  • Definir visualizações personalizadas


glossário

A

anti-serrilhamento

É uma técnica para diminuir as bordas dentadas - escadas - ou seja, retas que devem ser suavizadas

área de trabalho

Área de trabalho é a área de trabalho do Windows na tela, onde aparecem as janelas, ícones, menus e caixas de diálogos.

C

caixa de diálogos

Caixas de diálogos são janelas para informações fornecidas pelo usuário, que contêm botões de comando e vários opções de comandos ou tarefas.

Por exemplo, na caixa de diálogo do aplicativo Windows "Salvar como", é preciso indicar a pasta de destino e o nome do documento, antes de salvá-lo.

configuração de placa dupla

Uma configuração onde dois ou mais vídeos (como um vídeo analógico, um vídeo digital ou uma TV) são conectados em duas placas gráficas GPU NVIDIA instaladas no computador.

configuração de várias placas gráficas

Uma configuração onde dois ou mais vídeos (como um vídeo analógico, um vídeo digital ou uma TV) são conectados em duas (ou mais) placas gráficas GPU NVIDIA instaladas no computador.

configuração de vários vídeos

Configuração de dois ou mais vídeos conectados ou a uma placa gráfica para vários vídeos da GPU NVIDIA, ou a duas (ou mais) placas gráficas da GPU NVIDIA.

configuração de único vídeo

Uma configuração com um único vídeo conectado na placa gráfica da GPU NVIDIA no computador.

D

DisplayPort

DisplayPort é uma interface digital de áudio/vídeo, cujo principal uso deve ser entre um computador e seu monitor de vídeo, ou um computador e um sistema de home-theater.

F

frame lock

Frame lock requer o uso de hardware para a sincronização dos quadros em cada um dos vídeos em um cluster de sistemas.

G

genlock

O processo de sincronização da varredura de pixels de um ou mais vídeos com um sinal externo.

GPU

Os produtos do processador (chip) gráfico da NVIDIA são chamados de unidades de processamento gráfico (GPU). A placa gráfica que você está usando baseia-se na GPU NVIDIA.

H

HDTV

televisão de alta definição. Um sistema de transmissão de um sinal de TV com resolução muito mais alta que o padrão NTSC (National Television Committeee). Uma televisão do tipo HDTV precisa de no mínimo dois milhões de pixels, enquanto que a televisão comum precisa de 360.000.

HDMI

Interface de Multimídia de Alta Definição (HDMI - High-Definition Multimidia Interface) é uma interface não compactada, totalmente digital para áudio e vídeo.

house sync

O sinal externo de temporização para sincronização de todos os vídeos em uma configuração de frame lock ou genlock.

J

janela

Uma janela é uma janela independente na sua área de trabalho. Aplicativos como o Microsoft® Windows® Outlook® ou Explorer podem ter várias janelas, todas fazendo parte do mesmo aplicativo. As janelas podem ser arrastadas na tela, abertas e fechadas, e redimensionadas.

O aplicativo nView Desktop Manager (descrito no Guia do usuário do NVIDIA nView Desktop Manager) permite fazer ainda mais coisas com as janelas, como torná-las transparentes ou obrigá-las a ficar sempre por cima das outras janelas.

P

Painel de controle (Microsoft Windows)

O acesso ao Painel de controle do Windows é feito clicando-se em Iniciar Configurações do Painel de controle, na barra de ferramentas da área de trabalho do Windows.

painel de controle (vídeo NVIDIA)

O "painel de controle" das propriedades do vídeo NVIDIA refere-se à janela inteira do NVIDIA com o menu fly-out do vídeo NVIDIA que contém opções de menu, sendo que cada um deles é aberto em uma página separada de configuração.

painel de controle (nView Desktop Manager)

O "painel de controle" do nView Desktop Manager refere-se à janela inteira do painel de controle do nView Desktop Manager (no estilo de guias ou estilo de menu do NVIDIA) no qual pode-se configurar o nView Desktop Manager. Para maiores detalhes, consulte o Guia do usuário do nView Desktop Manager da versão atual do driver.

O nView Desktop Manager é também um ícone acionado por cliques no grupo de ícones do Painel de controle do Windows. Quando esse ícone é clicado, o "painel de controle" do nView Desktop Manager aparece.

pixel

Abreviação de Picture element (elemento de imagem), o pixel é um único ponto de uma imagem gráfica.

perfil

Uma lista salva das configurações exclusivas do vídeo, geralmente associadas aos jogos quando são iniciados.

R

RAID

Quer dizer redundant array of independent disks, (matriz redundante de discos independentes) uma técnica que usa vários discos para aumentar o desempenho do disco, o espaço do disco ou a proteção de dados.

S

sincronização de quadros

O processo de sincronização da varredura de pixels do vídeo com uma fonte de sincronização.

T

Tecnologia SLI

A tecnologia de várias GPUs SLI da NVIDIA aproveita a banda larga maior da arquitetura de barramento do PCI Express™ para que várias GPUs trabalhem juntas para proporcionar um desempenho acelerado.

Um sistema SLI NVIDIA consiste de uma placa mãe PCI Express compatível com dois conectores físicos que aceitam a conexão de duas placas gráficas PCI Express NVIDIA. As duas placas gráficas devem ser unidas pelo conector SLI NVIDIA.

Se os drivers gráficos corretos estiverem instalados, o modo SLI pode ser ativado ou desativado. Quando o modo SLI está desativado, todos os modos de vários vídeos do nView podem ser usados, inclusive até quatro monitores conectados nas duas placas gráficas SLI. Quando o modo SLI está ativado, os modos de vários vídeos SLI não estão disponíveis. Ao invés disso, as duas placas gráficas operam um único vídeo, para proporcionar desempenho acelerado em 3D nos aplicativos de DirectX e OpenGL.

Para mais informações sobre a tecnologia NVIDIA SLI e uma relação atualizada de hardware e software compatíveis, visite www.SLIZone.com.

V

vídeo analógico

Vídeo analógico refere-se ao vídeo CRT, em geral. Os termos CRT e vídeo analógico têm o mesmo significado neste guia.

vídeo digital

O vídeo digital pode ser uma tela plana digital (digital flat panel - DFP) ou, por exemplo, um painel de vídeo interno LVSD de um computador (laptop ou notebook).